html {
    font-family: sans-serif;
    font-size: 100%;
    height: 100%;
    max-height: 100%;
    margin: 0;
    padding: 0;
    border: 0;
}

body {
  background-color: #fff;
  background-image: url(../img/grid-18px-masked.png);
  background-position: 0 150px;
  background-repeat: repeat-x;
  color: #333333;
  font-size: 1em;
  line-height: 1.2em;
  margin: 0;
  margin-top: 150px;
  padding: 0;
  border: 0;
}

h1 {
  margin: 0;
  margin-bottom: 0.1em;
  font-size: 3em;
  line-height: 1.15em;
}

h1.gallery {
    margin-bottom: 2rem;
}

h2 {
  font-size: 2.25rem;
  line-height: 2.25rem;
  margin-top: 1.5em;
}

h2.contents {
    margin-top: 0.5em;
}

h3 {
  font-size: 1.5rem;
  line-height: 1rem;
}

h3.more {
  font-size: 1.5rem;
  line-height: 1rem;
  margin-top: 3em;
}

a {
  text-decoration: none;
  color: inherit;
  border-radius: 0.2rem;
  padding-left: 2px;
  padding-right: 2px;
}

a.floaty {
  display: block;
}

header.navbar {
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 150px;
  overflow: hidden;
  text-align: center;
  color: black;
}

header.navbar h1 {
  color: black;
  margin: 0;
  margin-top: 23px;
  font-size: 4em;
  text-shadow: 2px 2px 0 rgba(255, 255, 255, 0.8);

}

header.navbar p {
  font-size: 0.75rem;
  margin-top: -1rem;
}

.root h2 {
  margin-top: 0;
  font-size: 2rem;
  color: #999;
}

.root a {
  background: none;
  color: #333;
  text-decoration: underline;
}

article.post {
  max-width: 700px;
  width: 62%;
  min-width: 400px;
  margin: 0 auto;
  padding: 40px 0 0;
  position: relative;
  margin: 0 auto;
  display: block;
}

.about {
  font-size: 0.75rem;
  margin-bottom: 2rem;
  background: #eaeaea;
  padding: 2px 20px 2px 20px;
}

.about a {
  font-weight: bold;
}


time {
  font-weight: 700;
  font-style: italic;
}

article.post img {
  max-width: 110%;
  margin-left: -5%;
  border-radius: 0.75rem;
  display: block;
}

section.post-content {
  font-size: 1.2rem;
  line-height: 1.4;
}

section.post-more {
  margin-bottom: 4rem;
}

section blockquote {
  font-style: italic;
  color: #666;
  font-size: 1.1rem;
  margin-top: 3em;
  margin-bottom: 3em;
  border-left: 8px solid #eee;
  padding-left: 4px;
}

.pagination {
  margin: 1.6rem 0 2.6rem;
  text-align: center;
  line-height: 1rem;
  height: 1rem;
  position: relative;
  font-weight: 300;
  padding: 0;
  display: block;
  font-size: 0.75rem;
}

.pagination a {
  color: #1693a5;
  padding-left: 2rem;
  padding-right: 2rem;
}

.site-footer {
  text-align: center;
  box-sizing: border-box;
  color: #bbb;
  font-size: 0.75rem;
  padding: 1rem 0 2.62rem;
}

.site-footer a {
  color: #000;
  text-decoration: underline;
}

.is404 {
  text-align: center;
  font-size: 2rem;
}

.is404 h1 {
  margin-bottom: 0.2rem;
}

.is404 p {
  font-size: 0.8rem;
  margin-bottom: 4rem;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

ul.months,
ul.years {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.months a,
ul.years a {
  background: none;
}

ul.months a:hover,
ul.years a:hover {
  background: none;
}

li.month,
li.year {
  font-size: 1rem;
  width: 100%;
  border: 1px solid #333;
  border-radius: 6px;
  background: #666;
  height: 140px;
  position: relative;
  color: white;
  text-shadow: 2px 2px 0 rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

li.month .title,
li.year .title {
  font-size: 2rem;
  font-weight: bold;
  background: red;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  padding-bottom: 2px;
  padding-left: 4px;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(50%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%); /* IE10+ */
  background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */
}

li.month .posts,
li.year .posts {
  position: absolute;
  left: 4px;
  bottom: 44px;
}

li.month .photos,
li.year .photos {
  position: absolute;
  left: 4px;
  bottom: 24px;
}

li.month .galleries,
li.year .galleries {
  position: absolute;
  left: 4px;
  bottom: 4px;
}

li.month .ungalleries,
li.year .ungalleries {
  position: absolute;
  left: 4px;
  bottom: 64px;
}

ul.months li.previous {
  float: left;
  width: 45%;
}

ul.months li.next {
  float: right;
  width: 45%;
}

.dayHolder {
  clear: both;
  margin-bottom: 8px;
}

.dayHolder .dayth {
  text-align: right;
  width: 40px;
  float: left;
}

.dayHolder .type {
  text-align: right;
  width: 40px;
  float: left;
}

.dayHolder .title {
  margin-left: 60px;
  text-transform: capitalize;
}

.toc {
  margin-bottom: 8rem;
}

.toc a {
  padding-top: 6px;
}

div.icon {
  width: 30px;
  height: 30px;
  overflow: hidden;
  background-image: url(/img/icons.png);
  display: inline-block;
  background-position: 0 -6px;
  background-repeat: no-repeat;
}

div.gallery,
div.ungallery {
  background-position: -60px -6px;
}

div.photo {
  background-position: -30px -6px;
}

.gist{color:#000}.gist .render-container .render-viewer-error,.gist .render-container .render-viewer-fatal,.gist .render-container .octospinner{display:none}.gist .gist-render iframe{width:100%}.gist pre{font:inherit;line-height:inherit;white-space:pre}.gist .gist-file{border:1px solid #ddd;border-bottom:1px solid #ccc;border-radius:3px;font-family:Consolas, "Liberation Mono", Courier, monospace;margin-bottom:1em}.gist .gist-file.gist-render{border:none}.gist .gist-file .gist-meta{font:12px "Helvetica Neue", Helvetica, arial, freesans, clean, sans-serif;text-shadow:1px 1px rgba(255,255,255,0.8);overflow:hidden;color:#999;padding:10px;background-color:#e8e8e8;background-image:-webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#e8e8e8));background-image:-webkit-linear-gradient(#fafafa, #e8e8e8);background-image:linear-gradient(#fafafa, #e8e8e8);background-repeat:repeat-x}.gist .gist-file .gist-meta a{font-weight:bold;color:#666;text-decoration:none}.gist .gist-file .gist-data{overflow:auto;word-wrap:normal;background-color:#f8f8ff;border-bottom:1px solid #ddd;font-size:100%}.gist .gist-file.scroll .gist-data{position:absolute;top:0px;right:0px;bottom:30px;left:0px;overflow:scroll}.gist .gist-file.scroll .gist-meta{position:absolute;bottom:0px;right:0px;left:0px}.gist .gist-file .gist-data .line-data{padding:.5em !important}.gist .gist-file .gist-data .line-pre{font-family:Consolas, "Liberation Mono", Courier, monospace;background:transparent !important;border:none !important;margin:0 !important;padding:0 !important}.gist .gist-file .gist-data .gist-highlight{background:transparent !important}.gist .gist-file .gist-data .line-numbers{background-color:#ececec;color:#aaa;border-right:1px solid #ddd;text-align:right;padding:.5em}.gist .gist-file .gist-data .line-numbers .line-number{clear:right;display:block}.gist-syntax{background:#ffffff}.gist-syntax .c{color:#999988;font-style:italic}.gist-syntax .err{color:#a61717;background-color:#e3d2d2}.gist-syntax .k{color:#000000;font-weight:bold}.gist-syntax .o{color:#000000;font-weight:bold}.gist-syntax .cm{color:#999988;font-style:italic}.gist-syntax .cp{color:#999999;font-weight:bold}.gist-syntax .c1{color:#999988;font-style:italic}.gist-syntax .cs{color:#999999;font-weight:bold;font-style:italic}.gist-syntax .gd{color:#000000;background-color:#fdd}.gist-syntax .gd .x{color:#000000;background-color:#faa}.gist-syntax .ge{color:#000000;font-style:italic}.gist-syntax .gr{color:#a00}.gist-syntax .gh{color:#999}.gist-syntax .gi{color:#000000;background-color:#dfd}.gist-syntax .gi .x{color:#000000;background-color:#afa}.gist-syntax .go{color:#888}.gist-syntax .gp{color:#555}.gist-syntax .gs{font-weight:bold}.gist-syntax .gu{color:#aaa}.gist-syntax .gt{color:#a00}.gist-syntax .kc{color:#000000;font-weight:bold}.gist-syntax .kd{color:#000000;font-weight:bold}.gist-syntax .kp{color:#000000;font-weight:bold}.gist-syntax .kr{color:#000000;font-weight:bold}.gist-syntax .kt{color:#445588;font-weight:bold}.gist-syntax .m{color:#099}.gist-syntax .s{color:#d14}.gist-syntax .na{color:teal}.gist-syntax .nb{color:#0086b3}.gist-syntax .nc{color:#445588;font-weight:bold}.gist-syntax .no{color:teal}.gist-syntax .ni{color:purple}.gist-syntax .ne{color:#990000;font-weight:bold}.gist-syntax .nf{color:#990000;font-weight:bold}.gist-syntax .nn{color:#555}.gist-syntax .nt{color:navy}.gist-syntax .nv{color:teal}.gist-syntax .ow{color:#000000;font-weight:bold}.gist-syntax .w{color:#bbb}.gist-syntax .mf{color:#099}.gist-syntax .mh{color:#099}.gist-syntax .mi{color:#099}.gist-syntax .mo{color:#099}.gist-syntax .sb{color:#d14}.gist-syntax .sc{color:#d14}.gist-syntax .sd{color:#d14}.gist-syntax .s2{color:#d14}.gist-syntax .se{color:#d14}.gist-syntax .sh{color:#d14}.gist-syntax .si{color:#d14}.gist-syntax .sx{color:#d14}.gist-syntax .sr{color:#009926}.gist-syntax .s1{color:#d14}.gist-syntax .ss{color:#990073}.gist-syntax .bp{color:#999}.gist-syntax .vc{color:teal}.gist-syntax .vg{color:teal}.gist-syntax .vi{color:teal}.gist-syntax .il{color:#099}

.editme{
  font-size: 0.5em;
  padding: 6px;
  width: 680px;
}
